stages:          # List of stages for jobs, and their order of execution
  - test
  
🔍 variables:       # This job runs in the build stage, which runs first.
  stage: test
  script:
    - echo "zd250945_justmasked '${zd250945_justmasked}' (masked?)"
    - echo "zd250945_nosettings '${zd250945_nosettings}' (visible)"
    - echo "zd250945_protected '${zd250945_protected}' (visible?)"